Reply
Thread Tools
Posts: 280 | Thanked: 133 times | Joined on Dec 2011 @ Banyuwangi, Indonesia
#61
Originally Posted by SamGan View Post
It doesn't update after coming out of airplane mode.
Never done that.
It's almost 5 days in normal profile, and keep updating.

Edit:
Tried offline mode, the icon still there but it's not updating for about 5 minutes, entered Accuweather app and it's updating again.
__________________
twitter: @fitronarwani @N9Indonesia

Last edited by efion; 04-15-2012 at 09:49 PM.
 
Posts: 121 | Thanked: 29 times | Joined on Jul 2012 @ UAE
#62
I have an issue updating the latest update I receive via OTA
for my Accuweather on my N9. It does not get updated and gives me an error.

To simplify I have attached the below 2 snapshots.
Appreciate any help on this please, coz even if I click on "Ignore the update", it comes back in few days and again fails.
( I am on PR 1.3 and UAE based )
Attached Images
  
 
Posts: 433 | Thanked: 540 times | Joined on Jul 2010
#63
Originally Posted by Matt-UAE View Post
I have an issue updating the latest update I receive via OTA
for my Accuweather on my N9. It does not get updated and gives me an error
Hmm... the dependencies for accuweather package don't seem so bad:
Code:
Depends: libqt4 (>= 4.7.3~git20110418-0maemo1), libqt4-network (>= 4.7.3~git20110418-0maemo1), libqt4-xml (>= 4.7.3~git20110418-0maemo1), libqtm-location (>= 1.2.0), libqtm-sensors (>= 1.1.1)
If you have PR1.3 all those libraries should be already newer than what accuweather requires.
Do you have possibility to try to install accuweather from command line? ("apt-get install wxapp" would be the command to use). The error reported would help to understand which package bring an incompatibility.
 
Posts: 121 | Thanked: 29 times | Joined on Jul 2012 @ UAE
#64
Originally Posted by minimos View Post
Hmm... the dependencies for accuweather package don't seem so bad:
Code:
Depends: libqt4 (>= 4.7.3~git20110418-0maemo1), libqt4-network (>= 4.7.3~git20110418-0maemo1), libqt4-xml (>= 4.7.3~git20110418-0maemo1), libqtm-location (>= 1.2.0), libqtm-sensors (>= 1.1.1)
If you have PR1.3 all those libraries should be already newer than what accuweather requires.
Do you have possibility to try to install accuweather from command line? ("apt-get install wxapp" would be the command to use). The error reported would help to understand which package bring an incompatibility.

Minimos.. Thanks for yr reply. But I m honestly not very user friendly with Terminal... The update is not a must for me.. As Accuweather still gives me accurate info and refreshes regularly.

The only thing annoys me is that the Software Update notification comes back every few days, ending in update failure.. thats it..
(cant even resolve by clicking on 'ignore update')
 
Moderator | Posts: 6,149 | Thanked: 6,025 times | Joined on Nov 2011
#65
I'm quite sure this is an issue due to OTA updating to pr1.3...

Matt-UAE even though you are not familiar with terminal just do the following in it and it should work:

Code:
devel-su
rootme [this is default password]
apt-get install wxapp
apt-get install -f
 
Posts: 121 | Thanked: 29 times | Joined on Jul 2012 @ UAE
#66
Originally Posted by Matt-UAE View Post
I have an issue updating the latest update I receive via OTA
for my Accuweather on my N9. It does not get updated and gives me an error.

To simplify I have attached the below 2 snapshots.
Appreciate any help on this please, coz even if I click on "Ignore the update", it comes back in few days and again fails.
( I am on PR 1.3 and UAE based )

<<<<<<<<<< No luck yet.. i still get this Accuweather update prompt every few days which I cant update and I have to click on Ignore Update. I dont need to even have this Weather info so already have disabled the Accuweather widget from homescreen, through Home Screen Setting app. But what to do about this update that I cant update..... Help ??? >>>>>>>>>>>
 
Posts: 648 | Thanked: 648 times | Joined on Oct 2011
#67
Matt-UAE, did you try the solution given by thedead1440 one post above you? I had the same upgrading problem and it solved my problem.
 
Reply

Thread Tools

 
Forum Jump


All times are GMT -4. The time now is 11:55 AM.